* {padding: 0;margin: 0;box-sizing: border-box;}

.outer {
    width: 100%;
    max-width: 100%;
    margin: 0 auto
}

.vid {
    background-color: grey;
    position: relative;
    z-index: 1;
    height: 200px;
    display: none;
    padding: 15px 0;
    margin: 0 auto
}

.video-background {
    position: relative;
	padding-bottom: 56.25%; 
    height: 0;
    width: auto;
}

.video-background iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-background .control-mask {
 height: 100%;
 position: absolute;
 top: 0;
 width: 100%;
 z-index: 2;
}

.vid1 {
    width: 80%;
    height: 100%;
    z-index: 5;
    position: relative;
    left: 10%
}

#yt {
    display: none
}

#content {
    position: relative;
    display: none
}

#imageID {
    position: relative
}

.playButtonYT {
    width: 10%;
    z-index: 1002;
    position: absolute;
    top: 38%;
    left: 46%;
    cursor: pointer
}

#boxclose {
    cursor: pointer;
    font-size: 31px;
    font-weight: 700;
    display: inline-block;
    line-height: 0;
    padding: 15px 3px;
    position: absolute;
    right: 5px;
    top: 0;
    z-index: 1002;
    opacity: .9;
    width: 5%;
    color: #fff
}

@media (min-width:768px) {
    .vid {
        height: 400px
    }
    #boxclose {
        padding: 15px 5px;
        width: 3%
    }
    .vid1 {
        width: 90%;
        left: 5%
    }
}

@media (min-width:992px) {
    .vid1 {
        width: 90%;
        left: 5%
    }
    .vid {
        height: 500px
    }
    #boxclose {
        padding: 18px 10px;
        width: 3.5%
    }
}

@media only screen and (min-width:320px) and (max-width:568px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
    .vid {
        height: 400px
    }
    #boxclose {
        padding: 15px 10px
    }
}

@media only screen and (min-width:375px) and (max-width:667px) and (-webkit-min-device-pixel-ratio:2) and (orientation:landscape) {
    .vid {
        height: 400px
    }
    .vid1 {
        width: 90%;
        left: 5%
    }
    #boxclose {
        padding: 15px 10px
    }
}

@media only screen and (min-width:414px) and (max-width:736px) and (-webkit-min-device-pixel-ratio:3) and (orientation:landscape) {
    .vid {
        height: 400px
    }
    #boxclose {
        padding: 15px 10px
    }
}

@media only screen and (min-width:375px) and (max-width:812px) and (-webkit-min-device-pixel-ratio:3) and (orientation:landscape) {
    .vid {
        height: 400px
    }
    #boxclose {
        padding: 15px 10px;
        width: 4%
    }
}

@media only screen and (min-width:1366px) and (max-width:1366px) and (orientation:landscape) and (-webkit-min-device-pixel-ratio:2) {
    .vid1 {
        width: 93%;
        left: 4%
    }
    .vid {
        height: 700px
    }
    #boxclose {
        width: 2.5%
    }
}